<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div id="root" style="background: red">
      root
      <span id="id1" style="background: lightblue; width: 200px">id1</span>
      <div id="id2" style="background: green">
        id2
        <div id="id3" style="background: yellow">id3</div>
      </div>
    </div>
    <script src="./js/script.js"></script>
  </body>
</html>
